<?php
  require ("Conexion.php");
  $resul = mysql_query("select * from alumno");
  $total =mysql_num_rows($resul);
  if ($total==0)
    echo "NO existen registros de Alumnos";
?>

<html>
<head>
   <title>Mostrar alumnos</title>
</head>

<body>
<center>
<table width="50%" border="3">
<tr>
	<td><div align="center"><strong>Matr&iacute;cula </strong></div></td>
	<td><div align="center"><strong> Nombre </strong></div></td>
	<td><div align="center"><strong> Direcci&oacute;n </strong></div></td>
	<td><div align="center"><strong> Tel&eacute;fono </strong></div></td>
</tr>
<?php
    while ($fila=mysql_fetch_array($resul))
		{
?>
<tr>
	<td><?php echo $fila['matricula']; ?></td>
	<td><?php echo $fila['nombre']; ?></td>
	<td><?php echo $fila['dom']; ?></td>
	<td><?php echo $fila['telf']; ?></td>
</tr>
<?php } ?>
</table>
</center>

</body>
</html>
